/*     68614 : 실선      */
.solid_line__68614__ {display:block;position:relative;width:100%;height:16px}
.solid_line__68614__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__68614__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__68614__ {height:20px}
}

/*     68615 : 한줄 텍스트      */
.text__68615__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__68615__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__68615__ p {font-size:13px}
}

/*     57342 : 이미지      */
.img__57342__ {max-width:100%}
.img__57342__ * {box-sizing:border-box}
.img__57342__ a {display:block;vertical-align:top}
.img__57342__ img {width:720px;vertical-align:top}

/*     57340 : 버튼      */
.button__57340__ {font-size:0}
.button__57340__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:0px;background:#0256d0;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57340__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__57340__ a {font-size:15px}
}

/*     57341 : 버튼      */
.button__57341__ {font-size:0}
.button__57341__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__57341__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__57341__ a {font-size:15px}
}

/*     57343 : 이미지      */
.img__57343__ {max-width:100%}
.img__57343__ * {box-sizing:border-box}
.img__57343__ a {display:block;vertical-align:top}
.img__57343__ img {width:720px;vertical-align:top}

